Aprende cómo eliminar los nuevos emojis de WhatsApp si no te gustan y si eres root

COMPARTIR 0 TWITTEAR

FourMan lenguaje de programación con emojis

Los nuevos emojis son un desastre. Ya no solo están los emojis en varios colores, sino también en hombre/mujer, y en todas las combinaciones posibles que pudiésemos pensar. Los emojis están perdiendo su esencia, que es la de comunicar mediante “dibujos” de forma rápida. Y es que ahora mismo tardamos más en encontrar un emoji que lo que tardaríamos en escribir lo que queremos expresar; es ridículo.

Te puede interesar: Selfie, Paella y Facepalm entre otros: aquí te traemos los nuevos emojis

Whatsapp Old Emoji es la aplicación que nos ayudará a volver a los antiguos emojis. Mediante este módulo de Xposed podremos eliminar de una vez por todas los nuevos emojis que más de uno cree inútiles, y con razón. Lo peor de todo es que siguen llegando aún más emojis, y dentro de poco llegarán aún más. Si ya hay poco espacio, no me lo quiero imaginar cuando lleguen, por ejemplo, las banderas regionales.

Te puede interesar: Los Emoji podrían recibir banderas regionales muy pronto

Lo que falta con tanto emoji es una opción para seleccionar cuáles queremos que salgan en el menú de emojis y cuales no. De este modo, podremos liberar un poco la librería de emojis y encontrarlos más rápidos.

capturas nuevos emojis WhatsApp

Cómo instalar el módulo

Para hacerlo es bastante sencillo y solo hay que seguir unos pasos. Antes, recomendamos que haga una copia de seguridad del sistema por si algo funciona mal –de todos modos, si nuestro teléfono no arranca después de esto, podremos mirar este pequeño tutorial–. Como cualquier otro módulo, para instalarlo deberemos seguir el procedimiento habitual:

  1. Descargar e instalar Whatsapp Old Emoji desde el repositorio de Xposed Installer.
  2. Tener instalado y activado Xposed Framework.
  3. Instalar el módulo y activarlo desde la lista de descargados.
  4. Reiniciar el dispositivo.

Esta aplicación debería funcionar en cualquier teléfono con Android 4.3 Jellybean o superior. Aunque lo más probable es que este módulo falle en algún dispositivo, pues es la primera versión que se libera. Y, aunque sea una versión estable, puede aún contener errores. En tal caso os recomiendo pasaros por XDA Developers y dejar un comentario al desarrollador.

XDA Developers | Whatsapp Old Emoji

Archivado en Módulos Xposed, Personalización, WhatsApp, Xposed Framework
COMPARTIR 0 TWITTEAR

Comentarios (3)

Usa tu cuenta de Facebook para dejar tu opinión.

¿Te ha gustado? ¡No te pierdas nada más!

follow us in feedly

Otras webs de Difoosion